@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html {
	font-family: 'メイリオ','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',sans-serif;
	background-color:#111111;
}
body {
	background-color:#111111;

}
img {
	border: 0;
	vertical-align: top;
}

/*---------------------------------------------------------------------
     clear fix
  ---------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#container{
	width: 100%;
	background: url(images/bg.jpg) no-repeat top center;
}
#main{
	width: 960px;	
	margin: auto;
}
.box{
	width: 960px;	
}
.left{
	float: left;	
}

#footer{
	width:960px;
	background-color:#000;
	padding: 10px 0 10px 0;	
	margin: auto auto;
}
#footer2{
	width:100%;
}
#head{
	width: 960px;
	background: url(images/main.jpg) no-repeat top center;
	height: 723px;	
	position: relative;
}

#sb{
	width: 500px;
	height: 60px;
	position:absolute;
	top: 5px;
	right: 10px;
		
}
#sb *{
}

#sb li{width: 120px;
	float: left;	
	list-style-type: none;}
	
	
#info{
	/*background: url(images/bninfo_bg.png) no-repeat top center;*/
	position: absolute;
	width: 150px;
	height: 150px;
	left: 71px;
	top: 438px;
	}
	
#info2{
	/*background: url(images/bninfo_bg.png) no-repeat top center;*/
	position: absolute;
	width: 150px;
	height: 150px;
	left: 171px;
	top: 438px;
	}

#bnbn{
	position: absolute;
	top: 4px;
	left: 3px;
}

#info2 #bnbn{
	position: absolute;
	top: 4px;
	left: 102px;
}
#pv{
	width: 460px;
	height: 250px;
	position: absolute;
	top: 293px;
	left: 459px;
	display: block;
		
}
